## org.mortbay.http
Class HttpServer.ComponentEvent

    java.lang.Object
      |
      +--java.util.EventObject
            |
            +--org.mortbay.http.HttpServer.ComponentEvent

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  HttpServer

public class HttpServer.ComponentEvent
extends java.util.EventObject

See Also:
  Serialized Form

Method Summary
`java.lang.Object` `getComponent()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getComponent

    public java.lang.Object getComponent()

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.